json-c 0.13

Data Fields
json_tokener_srec Struct Reference

## Data Fields
enum json_tokener_state state | saved_state
struct json_object * | obj
struct json_object * | current
char * | obj_field_name

## Field Documentation

## ◆ current

struct json_object* json_tokener_srec::current

## ◆ obj

struct json_object* json_tokener_srec::obj

## ◆ obj_field_name

char* json_tokener_srec::obj_field_name

## ◆ saved_state

enum json_tokener_state state json_tokener_srec::saved_state

The documentation for this struct was generated from the following file:

- json_tokener.h